This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 429630 - yum update dependency failure libpulsecore.so.4
yum update dependency failure libpulsecore.so.4
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 20:00 EST by Ken Moorley
Modified: 2008-01-28 18:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 18:48:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ken Moorley 2008-01-21 20:00:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
yum update

--> Running transaction check
---> Package pulseaudio.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-x11.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-esound-compat.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-lirc.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-gconf.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-libs-glib2.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-utils.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-zeroconf.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-libs-zeroconf.i386 0:0.9.8-4.fc8.1 set to be updated
--> Processing Dependency: libpulsecore.so.4 for package: pulseaudio-debuginfo
---> Package pulseaudio-libs.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-core-libs.i386 0:0.9.8-4.fc8.1 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: libpulsecore.so.4 is needed by package pulseaudio-debuginfo


Version-Release number of selected component (if applicable):
pulseaudio.i386 0:0.9.8-4.fc8.1

How reproducible:
Always


Steps to Reproduce:
1.yum update
2.
3.

Actual Results:
--> Running transaction check
---> Package pulseaudio.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-x11.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-esound-compat.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-lirc.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-gconf.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-libs-glib2.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-utils.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-module-zeroconf.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-libs-zeroconf.i386 0:0.9.8-4.fc8.1 set to be updated
--> Processing Dependency: libpulsecore.so.4 for package: pulseaudio-debuginfo
---> Package pulseaudio-libs.i386 0:0.9.8-4.fc8.1 set to be updated
---> Package pulseaudio-core-libs.i386 0:0.9.8-4.fc8.1 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: libpulsecore.so.4 is needed by package pulseaudio-debuginfo


Expected Results:
succesfull update

Additional info:
Comment 1 Ken Moorley 2008-01-28 18:46:58 EST
A yum remove pulseaudio and re-install fixed problem

Note You need to log in before you can comment on or make changes to this bug.